package com.hclsoftware.sso.kerberos.constants;

public enum CustomResponseStatus {
    ERROR("ERROR"),
    SUCCESS("SUCCESS"),
    LOGIN_AGAIN("LOGIN_AGAIN");

    private final String value;
    CustomResponseStatus(java.lang.String error) {
        this.value=error;
    }

    public String getValue(){
        return this.value;
    }

}
